databaseChangeLog:
  - changeSet:
      id: add-index-information
      author: philipp
      changes:
        - createTable:
            columns:
              - column:
                  constraints:
                    nullable: false
                    primaryKey: true
                    primaryKeyName: index_information_pkey
                  name: id
                  type: VARCHAR(255)
              - column:
                  name: index_configuration_hash
                  type: VARCHAR(255)
              - column:
                  name: update_date
                  type: TIMESTAMP WITHOUT TIME ZONE
            tableName: index_information